<div class="resource-card-container" (click)="goToResource()">
  <div class="card-header">
    <div class="header-image profile-picture-circle" style="background-image: url('{{global.apiUrl}}{{resource?.User?.profilePicture}}')"></div>
    <span class="header-title">{{resource?.title | limitToPipe :  20 | titlecase}}</span>
    <span class="header-name">{{resource?.User?.firstName}} {{resource?.User?.lastName}}</span>
  </div>
  <div class="card-content">
    <div class="content-image" style="background-image: url('{{global.apiUrl}}{{resource?.Resource_images ? resource?.Resource_images[0]?.image : ''}}')"></div>
    <p class="content-description">{{resource?.description | limitToPipe :  limit}}</p>
  </div>
</div>
